# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2017-12-25 16:01
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('terminology', '0018_auto_20171225_1726'),
    ]

    operations = [
        migrations.AddField(
            model_name='inchinese',
            name='slug',
            field=models.SlugField(default=1),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='inchinese',
            name='term',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='terminology.Term'),
        ),
        migrations.AddField(
            model_name='inchinese',
            name='translation',
            field=models.CharField(blank=True, max_length=200, unique=True),
        ),
        migrations.AddField(
            model_name='inenglish',
            name='slug',
            field=models.SlugField(default=1),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='inenglish',
            name='term',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='terminology.Term'),
        ),
        migrations.AddField(
            model_name='inenglish',
            name='translation',
            field=models.CharField(blank=True, max_length=200, unique=True),
        ),
        migrations.AddField(
            model_name='inestonian',
            name='slug',
            field=models.SlugField(default=1),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='inestonian',
            name='term',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='terminology.Term'),
        ),
        migrations.AddField(
            model_name='inestonian',
            name='translation',
            field=models.CharField(blank=True, max_length=200, unique=True),
        ),
        migrations.AddField(
            model_name='injapanese',
            name='slug',
            field=models.SlugField(default=1),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='injapanese',
            name='term',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='terminology.Term'),
        ),
        migrations.AddField(
            model_name='injapanese',
            name='translation',
            field=models.CharField(blank=True, max_length=200, unique=True),
        ),
        migrations.AddField(
            model_name='inpali',
            name='slug',
            field=models.SlugField(default=1),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='inpali',
            name='term',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='terminology.Term'),
        ),
        migrations.AddField(
            model_name='inpali',
            name='translation',
            field=models.CharField(blank=True, max_length=200, unique=True),
        ),
        migrations.AddField(
            model_name='insanskrit',
            name='slug',
            field=models.SlugField(default=1),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='insanskrit',
            name='term',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='terminology.Term'),
        ),
        migrations.AddField(
            model_name='insanskrit',
            name='translation',
            field=models.CharField(blank=True, max_length=200, unique=True),
        ),
        migrations.AddField(
            model_name='intibetan',
            name='slug',
            field=models.SlugField(default=1),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='intibetan',
            name='term',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='terminology.Term'),
        ),
        migrations.AddField(
            model_name='intibetan',
            name='translation',
            field=models.CharField(blank=True, max_length=200, unique=True),
        ),
    ]
